nvmf_connect_ctrl(2)

NAME
nvmf_connect_ctrl - Connect a controller

SYNOPSIS
int nvmf_connect_ctrl (nvme_ctrl_t c );

ARGUMENTS

c   Controller to be connected

DESCRIPTION
Issues a 'connect' command to the NVMe-oF controller. c must be initialized and not connected to the topology.

RETURN
0 on success; on failure errno is set and -1 is returned.